class AddVContactToMailHists < ActiveRecord::Migration[6.0]
  def change
    add_column :mail_hists, :v_bda_id, :integer
    add_column :mail_hists, :v_contact_id, :integer
    add_column :mail_hists, :societe_id, :integer
  end
end
